{
  "variants": {
    "axis=y": [
      {
        "model": "minecraft:block/oak_log", "weight": 69
      },
            {
              "model": "minecraft:block/oak_log2"
            },
            {
              "model": "minecraft:block/oak_log2", "y": 90
            },
            {
              "model": "minecraft:block/oak_log2", "y": 180
            },
            {
              "model": "minecraft:block/oak_log2", "y": 270
            }

    ]
  }
}